import 'package:flutter/material.dart';

class ColorManager {
  static Color backgroundColor = Colors.white;
  static Color primary = const Color(0xff003366);
  static Color pink = const Color(0xffD997DF);
  static Color link = const Color(0xff1868AB);
  static Color grey = const Color(0xff595959);
  static Color softGreen = const Color(0xffA4D8C8);
  static Color green = const Color(0xff3CA786);
  static Color green2 = const Color(0xff219653);
  static Color fontBlack = const Color(0xff444444);
}
